Subject: New Reply Received - 9521541673
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Jan 2022 05:17:18 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  9521541673  Ticket comment <div dir="auto">I paid everything online only!<div dir="auto"><br></div>
<div dir="auto">So no, I don't understand where will the balance amount be refunded? And how much.</div>
<div dir="auto"><br></div>
<div dir="auto">This episode has created a sense of mistrust while earlier I never cross checked if the refunds came through our not, now I have to go back and check each of them!</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jan 2, 2022, 2:04 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">Hi Monika,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We would like to inform you that we have processed the refund of amount (AED 62.10+50.40) on (1/1/22 ) and the amount you paid online <strong>will be refunded back to your original payment method within 7- 14 working days.</strong><br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team.<br>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3695925